mixin tech(name, link)
  a.tech__link(href= link, target="_blank")
    img.tech__image(lazyload= '/images/tech/' + name + '.png', alt= name, title= name, class="lazyload")

#skills
  .row
    .title Skills

  .row
    .block
      .block__title-bar
        .block__title Technologies
      .block__body
        .tech
          for k, v in techList
            +tech(v, k)

  .row
    .block
      .block__title-bar
        .block__title Professional
      .block__body
        ul.block__list
          li.block__list-item Agile development
          li.block__list-item Waterfall development
          li.block__list-item Presentation skills
          li.block__list-item Good communication skills
          li.block__list-item Client interaction experience
          li.block__list-item Object-Oriented Programming
          li.block__list-item Good teamwork and leadership skills
          li.block__list-item Good time management
          li.block__list-item Attention to detail
          li.block__list-item Keen learner

  .row
    .block
      .block__title-bar
        .block__title Certifications & Competitions
      .block__body
        ul.block__list
          li.block__list-item Lynda.com - Blockchain Basics
          li.block__list-item Lynda.com - Ethical Hacking: Footprinting and Reconnaissance
          li.block__list-item Lynda.com - Ethical Hacking: Overview
          li.block__list-item Lynda.com - Ethical Hacking: Perimeter Defences
          li.block__list-item Lynda.com - Ethical Hacking: Social Engineering
          li.block__list-item Lynda.com - Ethical Hacking: Exploits
          li.block__list-item Lynda.com - UX Design: 1 Overview
          li.block__list-item Lynda.com - Learning IPv6
          li.block__list-item Lynda.com - Networking Foundations: Networking Basics
          li.block__list-item Lynda.com - Learning Kali Linux
          li.block__list-item Lynda.com - Java 8 Essential Training
          li.block__list-item Lynda.com - Learning Java
          li.block__list-item Lynda.com - Programming Foundations: Object-Oriented Design
          li.block__list-item Pearson - BTEC Level 3 Extended Diploma in IT (QCF)
          li.block__list-item
            a.block__link(href="https://cambridge2cambridge.csail.mit.edu/", target="_blank", rel="noopener")
              | Cambridge 2 Cambridge Cyber Security Challenge
          li.block__list-item Gifted & Talented Hot Hackers course